<?php
class userAgreementModule extends Model
{
    public function __construct()
    {
        parent::__construct("sl_user_agreement");
    }

    //根据不同id获取不同内容
    public function getOne($id){
        $data = $this->findOne($id);
        $data['content'] = html_entity_decode($data['content']);
         return $data;
    }

}